Subject: Re: What's cooking in git.git (Dec 2015, #03; Thu, 10)

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Dec 2015 15:51:54 -0800

Stefan Beller <[email-masked]> writes:

>> * sb/submodule-parallel-fetch (2015-11-24) 17 commits
>> ...
>
> I assume you plan on merging this after 2.7 settled and then we can
> also get the above sb/submodule-parallel-update going again.

Yeah, thanks for reminding me.  I think that would be a good plan
that gives us an opportunity to clean up this topic, some parts of
which are have "an early patch that was too hastily merged to 'next'
had to be tweaked by an 'oops' follow-up patch in the topic"
pattern, e.g. "make waitpid the secondary and closed pipe the
primary way to monitor children".

Thanks.